@charset "utf-8";
/* CSS Document */

html {height: 100%;margin-bottom: 1px;} 
* {margin:0;padding:0;}
body{margin:0; padding:0;font-family: Arial, Helvetica, sans-serif;font-size: 13px;background: #ddd url('../images/s/bg.gif');/*../superhwy/images/bg1.jpg images/bg_1.gif *//*color: #333;*/}
body,div,ul,li{margin:0;padding:0;}
#headerNav{position:absolute;top:0;right:0; background: #cccccc;padding:5px 10px;color:#ccb;font:normal 13px "Trebuchet MS",sans-serif;-moz-border-radius-bottomleft:4px;-moz-border-radius-bottomright:4px;-webkit-border-bottom-left-radius:4px;-webkit-border-bottom-right-radius:4px;/* for IE */filter:alpha(opacity=60);/* CSS3 standard */opacity:0.6;}/*#edf2e1*/
#headerNav li{display:inline;}
#headerNav a{padding:0 3px;color:#676f73;text-decoration:none;}/*676f73*/
#headerNav a:hover{text-decoration: underline; color:#CC0033;}
#headerNav b a{color:#404040;}/*color:#7fa632;*/
#headerNav a.home{/*background:url(../img/icons/house_bw.png) no-repeat 0 1px;padding-left:22px;*/}
#headerNav a.basket{/*background:url(../img/icons/basket_bw.png) no-repeat 0 0;padding-left:22px;*/}
#headerNav i{color:#404040;font-style:normal;}/*color:#8fb642;*/
#headerWrap{width:899px;margin:0 auto;text-align:left;}
#headerWrap{background-repeat:no-repeat;background-position:right bottom;margin-bottom:1px;position:relative;}
#header{position:relative;height:105px;}
#nav{position:absolute;bottom:0;left:175px;vertical-align:bottom;}
#nav ul li{display:inline;vertical-align:bottom;}
#nav ul li span{display:block;float:left;position:relative;bottom:-2px;background:#757575;border-right:1px solid #fff;margin:2px 0 2px;padding-bottom:1px;}
#nav ul li a{display:block;float:left;padding:0 15px;color:#eee;font:normal 15px "Trebuchet MS",sans-serif;text-decoration:none;line-height:2.0;}
#nav ul li a.special{color:#ee9;}
#nav ul li a acronym{border:0;}
#nav ul li span:hover{bottom:-3px;padding-bottom:0;}
#nav ul li a:hover{color:#fff !important;}
#nav ul li.here span{background-color:#e4e4e4;border:1px solid #fff;border-width:0 1px;margin:0;padding-bottom:1px;}
#nav ul li.here a{padding-top:3px;color:#000 !important;font-weight:normal;}
#nav ul li.here a:hover{color:#000 !important;}
#nav ul li.nextHere span{border-right:0;}

#nav ul li ul {
	display:none;                  /* initially hide the entire list hierarchy */
	padding:1px;                               /* this is our box border width */
}
/*======================== 2ND LEVEL MENU DEFINITIONS ========================*/
#nav ul li:hover ul,
#nav ul li a:hover ul {                           /* 2nd level drop-down box */
	display:block;
	position:absolute;
	margin:0;
	top:34px;              /* place us just up underneath the top-level images */
	left:110px;        /*left-align our drop-down to the previous button border */
	line-height:24px;
	height:auto;      /* the drop-down height will be determiend by line count */
	width:170px;
	color:#333333;                        /* this sets the unselected-text color */
	background:#999999;         /* this sets our menu's effective "border" color */
	text-align:left;
}
#nav ul li:hover ul li a,
#nav ul li a:hover ul li a {
	margin:0;height:24px;color:#333333;
	background:#EEEEEE;width:160px;
	font:normal 12px "Trebuchet MS",Helvetica,sans-serif;
	border-top:0;border-right:0;border-bottom:1px solid #CCCCCC;border-left:0;
	padding-top:5px;padding-right:0px;padding-bottom:0px;padding-left:10px;
}
#nav ul li:hover ul li:hover a,
#nav ul li a:hover ul li a:hover {                /* 2nd level selected item */
	color:#FFFFFF;background:#3366FF;}


.clearAfter:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
.clearAfter{display:inline-block;}
.clearAfter{display:block;}
* html .clearAfter{height:1%;}

#container{margin:0 auto;width:900px;background:#fff;padding:0 6px;border-left:1px solid #ccc;border-right:1px solid #ccc;}

a:link, a:visited {color: #003399; /*#AA116D; *//* #E00D7A;*/}

a:hover {color: #CC0033; /*#1B9CD8;*/text-decoration: none;visibility: visible;}
select.categorySelect {font-size:8pt;color:#000000;background:#FFFFFF;font-family:arial, helvetica, sans-serif;/*width: 100%;*/}
input.searchText {font-size:8pt;color:#000000;background:#FFFFFF;font-family:arial, helvetica, sans-serif;}
#menu .menu_open, .menu_open{background-image: url('images/s/menubg2.gif');background-position:top right;background-repeat:repeat-y;height: inherit;}
#footer{
	border-bottom: 1px solid #666; 
	border-top: 1px solid #666; 
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	padding: 6px 10px;
	/*height: 65px;*/
	background: #999 url('images/s/navbg.gif') top left repeat-x;
	color: #fff;
	width: 892px;
	margin: -15px auto 0 auto;
	text-align: left;
}
#footer a{color:#ffffff;text-decoration:none;}
#footer a:hover{text-decoration:underline;}
#footerchkout{border-bottom:1px solid #666;border-top:1px solid #666;font-family:Arial, Helvetica, sans-serif;font-size:11px;font-weight:normal;padding:6px 10px;height:65px;background:#999 url('images/s/navbg.gif') top left repeat-x;color:#fff;width:892px;margin: -15px auto 0 auto;text-align:right;}
#footerchkout a{color:#ffffff;text-decoration:none;}
#footerchkout a:hover{text-decoration:underline;}
#text a{color:#990000;text-decoration:none;}
#text a:hover{text-decoration:underline;}

a.cart_title:link, a.cart_title:visited {colour:#404040;}

/* Error messages */
div.errormessage {background-color:#FFFFE1;border:1px dashed #CFCFCF;margin-top:8px;margin-bottom:16px;padding:6px 6px 6px 32px;line-height:18px;}
div.errormessage td {line-height:18px;}
img.errormessage {margin-left:-24px;}
.tab-r {color: #CC0000;font-size:12px;font-weight:bold;text-decoration:none;}
.hstexterror {color:#CC0000;}
/*
img { border:0px; margin:0px; padding:0px; }
form { margin:0px; padding:0px; display:inline; }
*/



td {font-family:Arial, Verdana;font-size:13px;}

img {border:0px; margin:0px; padding:0px;}
/* Make padding act like IE padding */
div{-moz-box-sizing: border-box; box-sizing: border-box;font-family: Arial, Verdana;font-size: 13px;}

/* Commonly used styles */
h1	{font-size: 20px; font-weight: bold; margin: 0px;} /* LargeModHead */
h2	{font-size: 15px; font-weight: bold; margin: 0px;} /* SmallModHead */
h3	{font-size: 14px; font-weight: bold; margin: 0px; border-bottom: 1px solid #cccccc;} /* BookHead */
h4	{font-size: 14px; font-weight: bold; margin: 0px;} /* SmallTextHead */
h5	{color: #000000; font-size: 12px; font-weight: bold; text-decoration: none; margin: 0px;}
h6	{color: #333; font-size:114%; margin:0;}

/* Font Types */
.orange {color: #E18932;}
.red {color: #DD0900; }
.yellow {color: #FFFC03;}
.white {color: #FFFFFF;}
.white-strike {color: #FFFFFF; text-decoration:line-through;}
.bold {font-weight: bold;}
.hugeText {font-size: 20px;}
.largeText {font-size: 16px;}
.medText {font-size: 14px;}
.smallText {font-size: 12px;}
.tinyText {font-size: 10px;}
.sideNote {font-size: 12px; color:#666;}
.general-table {font-size: 12px;}
.inputError {font-size: 10px; color: #DD0900;}
.save {color: #DD0900; font-weight:bold; font-size: 15px; }
.avail {font-size: 10px;}
#help {font-size: 11px; color: #111111;}
#small {font-size: 9px; color: #111111;}
div.center,p.center,tr.center th,tr.center td,th.center,td.center{text-align:center !important;}
tr.left th,tr.left td,th.left,td.left{text-align:left !important;}
tr.right th,tr.right td,th.right,td.right{text-align:right !important;}
tr.noWrap th,tr.noWrap td,th.noWrap,td.noWrap{white-space:nowrap !important;}
.note{padding:2px 0;color:#555;font:11px "Tahoma",sans-serif;line-height:1.2;text-align:left;}



.largeLink {font-size: 16px; font-weight: bold;}
.medLink {font-size: 14px; font-weight: bold;}



/* General */

#horizontal-band {width: 100%; clear: both;}
#horizontal-band-desc {width: 100%; clear: both;}
#align-left {width: 100%; margin: 0px; text-align: left;}
#align-center {width: 100%; margin: 0px; text-align: center;}
#align-right {width: 100%; margin: 0px; text-align: right;}

/* Spacers */
#vertical-spacer-1 {height: 1px; clear: both;}
#vertical-spacer-2 {height: 2px; clear: both;}
#vertical-spacer-5 {height: 5px; clear: both;}
#vertical-spacer-10 {height: 10px; clear: both;}
#vertical-spacer-20 {height: 20px; clear: both;}

#horizontal-spacer-10 {width: 10px; float: left;}
#horizontal-spacer-20 {width: 20px; float: left;}


/* The Main Content Box */
#mainContentBox-top-left {width: 14px; height: 39px; float: left; background: url(../images/betabooks/mainHeadLeft.jpg) no-repeat;}
#mainContentBox-top {width: 520px; height: 39px; float: left; padding-top: 10px; background: url(../images/betabooks/mainHead.jpg) repeat-x; text-align: center;}
#mainContentBox-top-right {width: 14px; height: 39px; float: left; background: url(../images/betabooks/mainHeadRight.jpg) no-repeat;}
#mainContentBox-content {width: 520px; clear: both; margin-left: 14px; margin-right: 14px; background: url(../images/betabooks/mainBody.jpg) repeat; text-align: center;}
#mainContentBox-bottom-left {width: 14px; height: 17px; float: left; background: url(../images/betabooks/mainBodyBl.jpg) no-repeat;}
#mainContentBox-bottom {width: 520px; height: 17px; float: left; background: url(../images/betabooks/mainBodyBot.jpg) repeat-x;}
#mainContentBox-bottom-right {width: 14px; height: 17px; float: left; background: url(../images/betabooks/mainBodyBr.jpg) no-repeat;}

#mainContentBox {width: 100%; border: 1px solid #999999; margin-bottom:10px;}
#mainContentBoxColor {width: 100%; margin-bottom:10px;}
#mainContentBox .content2 {padding: 10px 10px 10px 10px;}
#mainContentBox .content2-main {padding: 10px 10px 10px 10px; background: url('/images/s/lnav_bg.gif') bottom left no-repeat;}
#mainContentBoxColor .content2 {padding: 10px 10px 10px 10px;}


#messages {padding: 10px 10px 10px 10px;}

/* Product Page */
#product-image-and-information {width: 338px; float: left; margin-right:25px;}
#product-image {width: 110px; float: left; margin-right:20px;}
#product-image img {border:1px solid #000000;}
#product-information {width: 198px; float: left; text-align: left; font-size: 16px;}
#product-buttons {width: 122px; float: left; vertical-align: bottom;}
#product-upsell {width: 122px; float: right; vertical-align: middle;}
#product-description {text-align: left; text-decoration: none;}
#product-instock-pic {margin-right: 15px; width:165px; height:65px; float: right; background: url(../images/betabooks/instock.gif) no-repeat;}
#product-details-menu {text-align: left; height:21px;}
#product-details-menu a {height:25px; text-decoration: underline; color:#000000; border: 1px solid  #999999; border-bottom:0px; background:#cccccc; padding: 5px 15px 5px 15px; margin: 0 -5px 0 0;}
#product-details-menu #inactive {height:25px; text-decoration: underline; color:#000000; border: 1px solid  #999999; border-bottom:0px; background:#cccccc; padding: 5px 15px 5px 15px; margin: 0 -5px 0 0;}
#product-details-menu a:hover {height:25px; text-decoration: none; color:#CC0033; border: 1px solid  #999999; border-bottom:0px; background: #bbbbbb; padding: 5px 15px 5px 15px; margin: 0 -5px 0 0;}

#top-nav-menu-bar {text-align: left; height:26px; border: 1px solid  #999999; background:#cccccc;}
#top-nav-menu {text-align: left; height:21px; margin: 5px 0 0 -1px;}
#top-nav-menu a {height:25px; text-decoration: underline; color:#000000; border: 1px solid  #999999; border-top:0px; background:#cccccc; padding: 5px 15px 5px 15px; margin: 0 -5px 0 0;}
#top-nav-menu a:hover {height:25px; text-decoration: none; color:#CC0033; border: 1px solid  #999999; border-top:0px; background: #bbbbbb; padding: 5px 15px 5px 15px; margin: 0 -5px 0 0;}

/* Book Details */
#bookdetails-image {width: 110px; float: left; margin-right:5px;}
#bookdetails-image-sale {position: absolute;z-index:100;}
#bookdetails-audio {margin-top:-20px; text-align:right; z-index:100;}
#bookdetails-details {width: 400px; float: left; text-align: left; padding-left: 10px;}
#bookdetails-price {width: 248px; float: left; padding-right: 10px;}
#bookdetails-readMore {float:right;}
#bookdetails-save {text-decoration: none; color: #DD0900; font-weight:bold; font-size: 15px; text-align:center; margin-left:2px;}
#bookdetails-title {width: 300px; float: left; text-align: left; padding-left: 10px;}
#bookdetails-instock-pic {margin: 0px 5px 0 5px; width:95px; height:65px; float: right; background: url(../images/betabooks/instock.gif) no-repeat;}
.read-more{margin-left:190px; font-size: 12px;}

/* Browse Page */
#browse-spacer {width: 483px; height: 6px; background: url(../images/betabooks/horizontalBar.jpg) no-repeat;}

hr.browse-spacer {color:#006A25;background-color:#006A25;width:510px;margin:20px auto 20px auto;}
#main-bestseller-box-book-cell {height: 250px; float: left; text-align: center}
#main-bestseller-box-book {width: 100px; height: 160px; margin: 0px 1px; text-align: center; vertical-align: top; font-size: 14px;}
#main-bestseller-box-book-head {width: 100px; height: 20px; background: #A5C49D; text-align: center;}
#main-bestseller-box-book-image {width: 100px; height: 170px; text-align: center;}
#main-bestseller-box-book-price {width: 100px; background: #A5C49D; text-align: center;}

#main-shortlist-box-book-cell {height: 100px; float: left; text-align: center}
#main-shortlist-box-book {width: 337px; height: 100px; margin: 0px 1px; text-align: center; vertical-align: top; font-size: 14px;}
#main-shortlist-box-book-head {width: 100px; height: 20px; background: #A5C49D; text-align: center;}
#main-shortlist-box-book-image {width: 100px; height: 100px; margin:2px; text-align: center;}
#main-shortlist-box-book-price {width: 100px; background: #A5C49D; text-align: center;}


#main-browse-box-book-cell {width:680px; float: left; text-align: center}
#main-browse-box-book {width:680px; margin: 0px 1px; text-align: left; vertical-align: top; font-size: 14px;}

#mainContentLine {width: 100%; border: 1px solid  #006A25; margin-bottom:10px; background-image: url("../images/betabooks/body.jpg");}
#mainContentLineContent {padding: 10px 10px 10px 10px;}

.bubbleWrap {background:#e8e8dd;margin-bottom:3px;padding:10px;-moz-border-radius:6px;}
.bubbleWrapThin {padding:5px 10px;}
.blockWrap {margin-bottom:15px;}
.dataForm {font-family:"Tahoma", sans-serif;}
.dataForm h3 {padding-top:10px;}
.dataForm p {padding:0;}
.dataForm th, .dataForm td {padding:4px 0;}
.dataForm th {width:10em;padding-right:10px;color:#169;text-align:right;vertical-align:top;} /*#461*/
.dataForm th label {position:relative;top:3px;font-weight:normal;}
.dataForm td.checkList label, .dataForm .radioList label {margin-right:1em;padding-left:4px;color:#222;}
.dataForm td.checkList input {position:relative;top:-1px;}
.dataForm .radioList input {position:relative;top:2px;}
.bubbleWrapInside {background:#E5D6D6;margin-bottom:0;padding:0;-moz-border-radius:6px;}
.bubbleWrapInside .dataForm td {padding: 0; margin:0;}

#contentWrap{width:682px;margin:0 auto;text-align:left;}
#contentWrap.docked,#contentWrap.floating{width:700px;}
#contentWrap{padding:0;}
#contentWrap.docked #content2{width:550px;margin-left:190px;}
#contentWrap.floating #content2{width:709px;margin-left:31px;}

.tabContent{clear:left;border:1px solid #999999;padding:10px;}
.tabContent h2{border:0;margin-top:0;}

#tabNav{margin-left:10px;}
#tabNav li{display:inline;background:none;}
#tabNav a{float:left;display:block;position:relative;bottom:-1px;background:#e1e1e5;border:1px solid #999999/*d7d7c9*/;margin:0 1px;padding:4px 8px;text-decoration:none;}
#tabNav a:hover{background:#fff4bf;}
#tabNav .here a{background:#fff;border-bottom-color:#fff;color:#000 !important;font-weight:bold;}
#tabNav .hereoff a{float:left;display:block;position:relative;bottom:-1px;background:#e1e1e5;border:1px solid #999999;margin:0 1px;padding:4px 8px;text-decoration:none;}
#tabNav .hereoff a:hover{background:#fff4bf;}
#tabNav .disabled a{cursor:default;background:#e1e1e5 url(../img/misc/bg-gradient.gif) repeat-x left center !important;color:#999 !important;}

input.inputText:focus,select.inputText:focus,textarea.inputText:focus{background:#fff4bf;color:#000;}
input,select,textarea,.checkbox label,.checkList label,.radioList label,.value{font-family:"Tahoma",sans-serif;}
input.inputText,select.inputText,textarea.inputText{background:#fff;border:1px solid #bbb;border-right-color:#ddd;border-bottom-color:#ddd;}
input.inputText{padding:2px 3px;}
select.inputText{padding:1px 1px 1px 0;}
textarea.inputText{padding:1px 0 1px 3px;}
input.inputButton{background:#676f73;border:1px solid #474f53;border-top-color:#979fa3;border-left-color:#979fa3;padding:2px 10px;color:#eee;font:normal 15px "Trebuchet MS",sans-serif;}
input.inputButtonSlim{padding-top:0;padding-bottom:0;font-size:14px;}
input.inputButtonSmall{padding:0;font-size:12px;}
input.inputButtonMain{color:#ee9;}
input.inputButton:hover{background:#575f63;color:#fff;cursor:pointer;}
fieldset input.inputText:focus,fieldset select.inputText:focus,fieldset textarea.inputText:focus{background-color:#fff !important;}
input.required,select.required,textarea.required{border-color:#c66;}
input.inputTextNumber{width:20px;text-align:right;}
input.inputTextShort{width:60px;}
input.inputTextLong{width:400px;}
textarea.inputTextLong{width:402px;}
input.disabled{background:#eee !important;color:#666 !important;cursor:default !important;}

#cartlines {height: 65px;}
.basketList .priceBlock{padding:0;margin-bottom:0;}
.basketList .priceDisplay{white-space:nowrap;}
.basketList .priceDisplay .rrPrice{color:#888;font-size:.85em;}
.basketList .priceDisplay .bestPrice{font-weight:normal;font-size:1em;}
.basketList .priceDisplay .discount{color:#c30;font-size:.85em;}
.basketList .authorList{font-size:.85em;}

.cart h1,h2,h3{font:medium "Trebuchet MS",sans-serif;}
.cart h1{margin:0 0 15px;color:#c33;font-size:2.0em;}
.cart h2{padding:10px 0;font-size:1.6em;}
.cart h2,h2 a{color:#7fa632;text-decoration:none;}
.cart h3{font:bold "Trebuchet MS",sans-serif;color:#c33;margin:0;padding:0; border:0;}

.orderSteps{margin:0 0 20px;font:14px "Trebuchet MS",sans-serif;text-align:center;}
.orderSteps table{width:100%;}
.orderSteps td{background:#676f73;padding:5px 10px;text-align:center;color:#999999;}
.orderSteps a{padding:17px;color:#ee9;text-decoration:none;text-align:center;}
.orderSteps a:hover,.orderSteps a.here{color:#fff !important;}

.account h1,h2,h3{font:medium "Trebuchet MS",sans-serif;}
.account h1{margin:0 0 15px;color:#c33;font-size:2.0em;}
.account h2{padding:10px 0;font-size:1.6em;}
.account h2,h2 a{color:#7fa632;text-decoration:none;}

ul li{list-style:none;}
.authorList{font-size:.85em;}
.msgNotify{border:1px dotted #b96;margin:5px 20px 20px;padding:10px;background:#ffefbf;text-align: center; left:50px;}
.msgWarning{background:#ffdfd9;border:1px dotted #b66;margin:5px 20px 20px;padding:10px;text-align: center; left:50px;}
.dataList th,.dataList .total td{background-color:#e0e0d5;padding:10px 5px;font-weight:bold;}
.dataList th{border:1px solid #d7d7c9;color:#373f43;}
.dataList .discount td{background-color:#cea3ae;padding:10px 5px;font-size:1.2em;color:#77001e;}
.dataList .subtotal td{background-color:#deeaff;padding:10px 5px;}
.dataList .total td{background-color:#ced8e0;font-size:1.2em; margin:0;}
.dataList p{text-align:left;}
.dataList td{padding:5px;}

/*pagenums */
.pagenums {margin: 15px 0 5px 0;margin-left: auto;margin-right: auto;}
.pagenums a:link, .pagenums a:active, .pagenums a:visited, .pagenums .disabled, .pagenums .active {border:1px solid #aaaaaa;padding:2px 5px 2px 5px;font-size:12px;text-decoration: none;background:#ffffff;}
.pagenums a:link, .pagenums a:active, .pagenums a:visited {color:#676f73;}
.pagenums a:hover, .pagenums .active {border:1px solid #676f73;background:#676f73;color:#FFFFFF;}
.pagenums .active {color: #FFFFFF;background:#CC0033;font-weight:bold;border:1px solid #CC0033;}




#footer dl,#footer dt,#footer dd,#footer ul,#footer li,#footer div{margin:0;padding:0;}
#footer div.body{background: #eeeeee url(../img/layout/extra-footer-bg.jpg) no-repeat right bottom;padding:5px; margin:5px 0 5px 0;}
#footer dl{display:block;float:left;margin:0; padding: 0 15px 0 0;}
#footer dt{font-weight:bold;color:#003399;}
#footer dd{}
#footer ul{display:block;}
#footer li{display:inline;}
#footer a{display:block;color:#688;padding:1px 8px;float:none;text-decoration:none;}
#footer a:hover{text-decoration:underline;}
#footerNav{display:none;}
#footerNav,#copyright{font-size:12px;}
#footerNav{background:#e0e0d5;padding:9px;color:#99a;text-align:center;}
#footerNav li{display:inline;}
#footerNav a{color:#681;padding:0 5px;}